/* Menu item */
"Buy %@..." = "Comprar %@...";

/* Menu item */
"Buy Upgrade..." = "Comprar Upgrade...";

/* Menu item */
"Buy..." = "Comprar...";

/* Menu item */
"Register %@..." = "Registrar %@...";

/* Menu item */
"Show License..." = "Mostrar licencia...";
